# Test data
decopy source: license-problem-json-evil tests/testdata/licenses/JSON.json
decopy source: license-problem-php-license tests/testdata/licenses/PHP-3.0.json
decopy source: license-problem-php-license tests/testdata/licenses/PHP-3.01.json
# It's a regular expression
decopy source: license-problem-json-evil decopy/res.py
